.container {
    display: table;
    table-layout: fixed;
    width: 99%;
}
.container div {
    color: #7f8992;
    font: 1.1em/1.33 'Roboto Condensed',sans-serif;
    display: table-cell;
}
  .container  .center {
    width:28px;
}


@media screen and (min-width: 480px) {

.table-list-box.stat-match {

	float:right;
    color: #7f8992;
    padding: 9px 12px;
    font-size: 11px;
    text-align: center; }
}

@media screen and (max-width: 480px) {

.table-list-box.stat-match {

    color: #7f8992;
	width: 100%;
    padding: 9px 12px;
    font-size: 11px;
    text-align: center; }
}

.table-list-box.stat-match tr {
    background: #ECECEC;
  }

.match-embed-score__team .team-info .team__name {
    color: #000;
    font: 1.4em / 1.46 'Roboto Condensed', 'Oswald';
    font-weight: 700;
    text-transform: uppercase;

}

@media screen and (max-width: 480px) {
	.match-embed-score__team .team-info .team__name {
    display: none;
}
	}

@media screen and (max-width: 480px) {

.match-embed-score__team .team-info .team__city {
    display: none;
	 }
}


.match-embed-score__team:first-child .team__logo img {
    max-width: 100%;
}

.match-embed-score__team:first-child {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    text-align: right;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.match-embed-score__team:first-child .team__logo {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    margin: 0 0 0 8px;
}

.match-embed-score__team .team__logo {
    margin: 0 8px 0 0;
    width: 60px;
}


.match-embed__info {
    color: #7f8992;
    font: 1.1em/1.33 'Roboto Condensed',sans-serif;
    margin: 1.15em 0 0;
    padding: 0 19.5em;
    text-align: center;
}
.match-embed__right {
    float: right;
    color: #7f8992;
    font: 1.1em/1.33 'Roboto Condensed',sans-serif;
    margin: 1.15em 0 0;
    padding: 0 16.5em;
    text-align: right;
}
.match-embed__info2 {
    color: #7f8992;
    font: 1.2em/1.33 'Roboto Condensed',sans-serif;
    margin: 1.15em 0 0;
    padding: 0 1.5em;
    text-align: left;
}

.match-embed__info3 {
    color: #7f8992;
    font: 1.1em/1.33 'Roboto Condensed',sans-serif;
    margin: 0.1em 0 0;
    padding: 0.5em 1.5em;
    text-align: left;
}


.match-embed-score__team .team-info {
    color: #7f8992;
    font: 1.2em/1.33 'Roboto Condensed',sans-serif;
}

.match-embed-score__score {
    color: #000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    letter-spacing: 0.7em;
    margin: 0 3%;
    width: 24%;
}

.match-embed-score__team {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    width: 38%;
}

.match-embed-score {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 2.58% 0 0;
}

.match-embed-score__team .team__logo img {
    max-width: 100%;
    height: auto;
}

.match-embed-score__score .score__final {
    font: bold 2.8em/1 'Roboto Condensed',sans-serif;
}

.match-embed__subtitle {
    color: #7f8992;
    font: 1.3em/1.2 'Roboto Condensed',sans-serif;
    margin: 0;
    text-align: center;
}
.match-embed__title {
    color: #000;
    font: bold 1.4em/1.5 'Roboto Condensed',sans-serif;
    margin: 0;
    text-align: center;
}

.match-embed {
    border-top: 1px dotted #bfc4c8;
    border-bottom: 1px dotted #bfc4c8;
    clear: both;
    cursor: pointer;
    font-size: 10px;
    padding: 1.66% 0;
    margin: 0 auto;
    max-width: 700px;
    position: relative;
}

.stat-graph {
    padding-left: 15px;
    padding-right: 15px;
}

	.stat-graph__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 0 10px;
}
	.stat-graph__line, .stat-graph__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

	.stat-graph__row {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 0 5px;
}

	.stat-graph__value {
    color: #36393f;
    font: 700 13px/18px Roboto Condensed,Arial Narrow,sans-serif;
}

	.stat-graph__title {
    color: #7f8992;
    font: 1.1em/1.33 'Roboto Condensed',sans-serif;
}

	.stat-graph__line {
    position: relative;
    height: 6px;
    width: 100%;
    margin: 8px 0 0;
    box-shadow: 0 0 3px 0.2px rgb(149 143 59 / 46%);
    background: #d7d8dc;
}

	.stat-graph__line-value._left {
    background: linear-gradient(to top, #f7ca34, #f1d269);
    margin-bottom: 2px;
}

	.stat-graph__line-value._right {
    right: 0;
    background-color: #03457a;
    margin-bottom: 4px;
    border-left: 1px solid #fff;
}



.main {
  margin: 0 auto;
  background: #fff;
}

.main section {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #ddd;
}

.main input {
  display: none;
}

.main label {
  width: 50%;    
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
}

.main label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

.main label[for*='1']:before {
  content: '\f15c';
}

.main label[for*='2']:before {
  content: '\f03d';
}

.main label:hover {
  color: #888;
  cursor: pointer;
}

.main input:checked + label {
  width: 50%;    
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid #03457a;
  border-bottom: 1px solid #fff;
}

.main #tab1:checked ~ #content1,
.main #tab2:checked ~ #content2 
{
 display: block;
}

@media screen and (max-width: 650px) {
.main label {
    font-size: 0;
  }

.main label:before {
    margin: 0;
    font-size: 18px;
  }
}
@media screen and (max-width: 400px) {
.main label {
    padding: 15px;
  }
}
